{% extends 'base.html' %}

{% block content_full %}
<div class="page-header d-flex align-items-center news-page">
    <div class="pt-2 pb-2">
        <h1>{{ video.title }}</h1>
    </div>
</div>
{% endblock %}

{% block content %}
    <div class="video-container">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="video-post-item">
                        <div class="video-container">
                            <iframe src="{{ video.video_url }}"
                                    height="100%" frameborder="0" allowfullscreen>
                            </iframe>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}


{% block sidebar %}
    {% include 'includes/sidebar.html' %}
{% endblock %}